<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HomeWork5</title>
    <link rel="stylesheet" href="./stylesheets/reset.css">
    <link rel="stylesheet" href="./fonts/css/all.css">
    <link rel="stylesheet" href="./stylesheets/main.css">
</head>
<body>
<div class="main-page">
    <table class="main-table">
        <thead class="thead-index">
        <tr>
            <td rowspan="2">
                <div class="table-name-1">CHOOSE YOUR</div>
                <div class="table-name-2">PRICING PLAN</div>
            </td>
            <th class="package-name standard-color">standard</th>
            <th class="package-name ultimate-color ultimate">ultimate</th>
            <th class="package-name premium-color">premium</th>
        </tr>
        <tr>
            <td>
                <div class="price">
                    <div class="dollars">&#36;17</div>
                    <div class="second-part-price">
                        <div class="cent">.99</div>
                        <div class="period">per month</div>
                    </div>
                </div>
            </td>
            <td>
                <div class="price">
                    <div class="dollars">&#36;37</div>
                    <div class="second-part-price">
                        <div class="cent">.99</div>
                        <div class="period">per month</div>
                    </div>
                </div>
            </td>
            <td>
                <div class="price">
                    <div class="dollars">&#36;97</div>
                    <div class="second-part-price">
                        <div class="cent">.99</div>
                        <div class="period">per month</div>
                    </div>
                </div>
            </td>
        </tr>
        </thead>
        <tfoot>
        <tr>
            <td class="cell-contact-us">
                <form action="table-2.html">
                    <button class="btn btn-contact-us">contact us</button>
                </form>
            </td>
            <td class="cell-buy-standard">
                <form action="table-2.html">
                    <button class="btn btn-buy-standard">buy now</button>
                </form>
            </td>
            <td class="cell-buy-ultimate">
                <form action="table-2.html">
                    <button class="btn btn-buy-ultimate">buy now</button>
                </form>
            </td>
            <td class="cell-buy-premium">
                <form action="table-2.html">
                    <button class="btn btn-buy-premium">buy now</button>
                </form>
            </td>
        </tr>
        </tfoot>
        <tbody class="tbody-index">
        <tr class="line-1">
            <td><i class="fas fa-archive"></i>storage</td>
            <td>500gb storage</td>
            <td>1000gb storage</td>
            <td>2000gb storage</td>
        </tr>
        <tr class="line-2">
            <td><i class="fas fa-cloud-upload-alt"></i>Bandwidth</td>
            <td colspan="2">limited</td>
            <td>unlimited</td>
        </tr>
        <tr class="line-1">
            <td><i class="fas fa-envelope"></i>email</td>
            <td>25 emails</td>
            <td>45 emails</td>
            <td>65 emails</td>
        </tr>
        <tr class="line-2">
            <td><i class="far fa-life-ring"></i>support</td>
            <td colspan="3">24/7 support</td>
        </tr>
        <tr class="line-1">
            <td><i class="fas fa-cube"></i>products</td>
            <td>20 products</td>
            <td>30 products</td>
            <td>60 products</td>
        </tr>
        <tr class="line-2">
            <td><i class="fas fa-users"></i>users</td>
            <td>1 user</td>
            <td>10 users</td>
            <td>15 users</td>
        </tr>
        </tbody>
    </table>
</div>
</body>
</html>